* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Footer */
.custom-footer {
  background-color: #1A2A4B;
  color: #ffffff;
  padding: 2rem 1rem; /* Espaciado interno */
}

.custom-footer a {
  text-decoration: none;
  color: #ffffff;
}

.custom-footer a:hover {
  text-decoration: underline;
}

.contact-section h2 {
  color: #ffffff;
}
.contact-container{
  background-color:  #E86B38;
}
.contact-section .form-control {
  border-radius: 5px;
}

.contact-section .btn {
  background-color: #343a40;
  color: #ffffff;
}

.contact-section .btn:hover {
  background-color: #212529;
}

.box-principal h1 {
  font-weight: 500;
  font-size: 3rem; /* Cambia de 5rem a 3rem o un tamaño que consideres adecuado */
  color: white;
}

.box-principal .btn {
  margin: 10px 0; /* Agrega margen a los botones para separarlos */
}

.box-principal .btn:first-child {
  margin-bottom: 20px; /* Aumenta el margen inferior del primer botón */
}


@media (max-width: 768px) {
  .custom-footer .row > div {
    text-align: center;
  }
  .box-principal {
    padding: 10px; /* Ajusta el padding en móviles */
  }
  .box-principal h1 {
    font-size: 2rem; /* Ajusta aún más el tamaño en vista móvil */
}
} 

.custom-footer h4 {
  font-size: 1.2rem;
}

.custom-footer p,
.custom-footer ul {
    font-size: 0.9rem;
}

.custom-footer ul {
  padding-left: 0;
  list-style: none;
}

.custom-footer ul li {
  margin-bottom: 5px;
}

/* Asegurarse de que el contenedor ocupe todo el ancho */
.container-fluid {
  width: 100%;
  height: 40%;
  padding: 0;
  margin: 0;
  border-radius: 0px;
}
.linea-blanca{
  width: 100%;
  height: 20%;
  background-color: #fff;
  margin: 10px;
}
/* Las siguientes dos clases, son para la UX de password */
.hider {
  display: flex;
  align-items: center; /* Centra verticalmente el botón respecto al input */
  position: relative;
}

.toggle-password {
  margin-left: 10px; /* Espacio entre el input y el botón */
  background: none;
  border: none;
  cursor: pointer;
  font-size: 2rem;
  color: #007bff;
  text-decoration: underline;
}

/* Estilo para que el SWAL se muestre por delante del modal */
.custom-swal {
  z-index: 9999 !important;  /* Asegúrate de usar !important si es necesario */
}



